aniso8601==9.0.1
certifi==2021.5.30
chardet==3.0.4
click==8.0.1
cycler==0.10.0
diffprivlib==0.3.0
Flask==1.1.2
Flask-RESTful==0.3.8
idna==2.10
itsdangerous==2.0.1
Jinja2==3.0.1
joblib==1.0.1
kiwisolver==1.3.1
MarkupSafe==2.0.1
matplotlib==3.3.3
numpy==1.18.5
pandas==1.1.5
Pillow==8.3.0
psycopg2==2.8.6
pymongo==3.11.2
pyparsing==2.4.7
python-dateutil==2.8.1
pytz==2021.1
PyYAML==5.4.1
requests==2.24.0
scikit-learn==0.24.2
scipy==1.7.0
six==1.16.0
SQLAlchemy==1.3.20
threadpoolctl==2.1.0
urllib3==1.25.11
Werkzeug==2.0.1
zanon==0.3.3